WebRatio Browser Integration (Mozilla) Not Supported

17 Dec '13, 12:02 PM
8,376 Views
No Forum Badges

Hello,
 
I tried to install the Mozilla plugin of WebRatio.
 
I've updated my mozilla browser (v26.0), and I get the message:
 
Your current web browser does not support WebRatio Browser Integration.
This feature requires one of the browsers listed below.
 
  •     Mozilla Firefox 3.0 or later
 
 
 
I've observed in javascript functions:
 
nameLabel: "Mozilla Firefox",
versionLabel: "3.0 or later",
browser: "Firefox",
minBrowserVersion: "3.0.0",
maxBrowserVersion: "25.0.*",
 
 
Is it possible to install the plugin for updated versions of Mozilla?
 
Thanks!

 
x 2
Follow
Answer Answer at this question and get points!
Forum Starter - Level 2

I have the same problem.

 

Is there any workaround?

 

Thanks.

   
x 1
No Forum Badges

Answer to close this thread. 
 
WebRatio has modified the javascript that I mentioned, now contemplating recent versions of Mozilla.
 
The currect JS code (plugins.js):
 
WebRatioInstall.addPlugin({
	nameLabel: "Mozilla Firefox",
	versionLabel: "3.0 or later",
	browser: "Firefox",
	minBrowserVersion: "3.0.0",
	maxBrowserVersion: "26.0.*",
	url: "firefox/1.0/wr-browsercontrol-1.0.6.1307040.xpi",
	hash: "sha1:3a8d4d4f55ef082d7c5fbd6a8d135206c631e044"
});

Now, it works.

 
x 1
Forum Expert - Level 5

What version of webratio you are using?

 
x 0
No Forum Badges

WebRatio Enterprise
Version: 7.2.0
Build id: 201308081300

 
x 0
Forum Expert - Level 5

Try to unistall firefox and install again

 
x 0
No Forum Badges

And now firefox is v28.0 and the problem is back. Looks like nobody take care of synchronization.

 
x 0
Answer at this question and get points!